Subject: [os2genau_digest] No. 1124
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 15 Jun 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 14 June 2005
 Number  1124
**************************************************

Subjects for today
 
1   HP Jetadmin for OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  HP Jetadmin for OS/2 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 14 Jun 2005 21:43:46 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   HP Jetadmin for OS/2

Hi Does anyone know where I can get a copy of the IP based version of 
this software please ?

The HP website lists it as obsolete and hence no longer allows it's 
download.

I am specifically looking of the last version, that supported IP 
connected JetAdmin boxes, not only IEEE 802.2 connected ones.

Thanks for any ideas where to get this,

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 14 Jun 2005 23:09:26 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  HP Jetadmin for OS/2

On Tue, 14 Jun 2005 21:43:46 +1000, Ed Durrant wrote:

>Hi Does anyone know where I can get a copy of the IP based version of 
>this software please ?
>
>The HP website lists it as obsolete and hence no longer allows it's 
>download.
>
>I am specifically looking of the last version, that supported IP 
>connected JetAdmin boxes, not only IEEE 802.2 connected ones.
>
>Thanks for any ideas where to get this,

Did a version come with WSeB?
Not sure that protocols it supported though.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------